> ## Documentation Index
> Fetch the complete documentation index at: https://developers.malibou.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get meal vouchers

> Required scope: `org:company:read`



## OpenAPI

````yaml /api-reference/openapi/public-api-1.11.0-partners.json get /organizations/{organizationId}/meal-vouchers
openapi: 3.0.0
info:
  title: malibou public API
  version: 1.11.0
  description: >-
    ⚠️ These endpoints require an approved malibou partner integration — a
    self-serve API key cannot access them, regardless of the permissions it is
    granted. See the Partner-only scopes section of the Authentication guide.
servers:
  - url: https://app.malibou.com/api/public/v1
security:
  - bearerAuth: []
tags:
  - name: Organizations
    description: Organizations endpoints
    x-group: Organizations
  - name: Meal Vouchers
    description: Meal Vouchers endpoints
    x-group: Meal Vouchers
  - name: Complementary Contracts
    description: Complementary Contracts endpoints
    x-group: Complementary Contracts
  - name: Complementary Contracts Affiliations
    description: Complementary Contracts Affiliations endpoints
    x-group: Complementary Contracts Affiliations
paths:
  /organizations/{organizationId}/meal-vouchers:
    get:
      tags:
        - Meal Vouchers
      summary: Get meal vouchers
      description: 'Required scope: `org:company:read`'
      operationId: getMealVouchers
      parameters:
        - schema:
            type: string
          required: true
          name: organizationId
          in: path
        - schema:
            type: string
          required: false
          name: establishmentId
          in: query
        - schema:
            type: number
            minimum: 0
            exclusiveMinimum: true
          required: false
          name: page
          in: query
        - schema:
            type: number
            minimum: 0
          required: false
          name: limit
          in: query
        - schema:
            type: integer
            minimum: 1
            maximum: 12
          required: true
          name: month
          in: query
        - schema:
            type: integer
            minimum: 1900
            maximum: 3000
          required: true
          name: year
          in: query
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      configuration:
                        type: object
                        properties:
                          voucherValue:
                            type: number
                          companyShare:
                            type: number
                        required:
                          - voucherValue
                          - companyShare
                      mealVouchers:
                        type: array
                        items:
                          type: object
                          properties:
                            employeeId:
                              type: string
                            count:
                              type: number
                          required:
                            - employeeId
                            - count
                    required:
                      - configuration
                      - mealVouchers
                  total:
                    type: number
                  page:
                    type: number
                  limit:
                    type: number
                required:
                  - data
                  - total
                  - page
                  - limit
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````